<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ISC Point Of Sale Systems</Company_Name>
        <Address_1>P.O. Box 16650</Address_1>
        <Address_2>Dowerglen</Address_2>
        <City_Town>Edenvale</City_Town>
        <State_Province>Gauteng</State_Province>
        <Zip_Postal_Code>1612</Zip_Postal_Code>
        <Country>South Africa</Country>
        <Company_WebSite_URL>http://users.iafrica.com/m/mw/mwivansm/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Ivan</Author_First_Name>
        <Author_Last_Name>Smith</Author_Last_Name>
        <Author_Email>shopassist@hotmail.com</Author_Email>
        <Contact_First_Name>Ivan</Contact_First_Name>
        <Contact_Last_Name>Smith</Contact_Last_Name>
        <Contact_Email>shopassist@hotmail.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>shopassist@hotmail.com</Sales_Email>
        <Support_Email>shopassist@hotmail.com</Support_Email>
        <General_Email>shopassist@hotmail.com</General_Email>
        <Sales_Phone>27833488859</Sales_Phone>
        <Support_Phone>27833488859</Support_Phone>
        <General_Phone>27833488859</General_Phone>
        <Fax_Phone>27833488859</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>ShopAssist Point Of Sale System</Program_Name>
        <Program_Version>4.51</Program_Version>
        <Program_Release_Month>06</Program_Release_Month>
        <Program_Release_Day>17</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>99</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>shop451.zip</Filename_Versioned>
        <Filename_Previous>shop445.zip</Filename_Previous>
        <Filename_Generic>shop.zip</Filename_Generic>
        <Filename_Long>ShopAssist Point Of Sale System</Filename_Long>
        <File_Size_Bytes>16200000</File_Size_Bytes>
        <File_Size_K>16200</File_Size_K>
        <File_Size_MB>16.2</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Major Update</Program_Change_Info>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>Point Of Sale Systems</Program_Categories>
        <Program_System_Requirements>Windows 95 or better, 16 Mg Ram</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>ShopAssist point of sale system, retail, barcode scanning, inventory control, stock control,shareware</Keywords>
        <Char_Desc_45>Point Of Sale System</Char_Desc_45>
        <Char_Desc_80>Point Of Sale System suitable for most types of retail business.</Char_Desc_80>
        <Char_Desc_250>Point Of Sale System suitable for most types of retail business.
Support for Cash, C.O.D,  Account, Hire, Appro and Lay By transactions.
 Item lookup by item description, item code, barcode, point and click or Touchscreen.</Char_Desc_250>
        <Char_Desc_450>ShopAssist  is a powerful, yet easy-to-use, Windows-based point of sale system suitable for most types or retail business.  
  No special requirements - runs on any Windows® computer - your point of sale system could be up and running in an hour.</Char_Desc_450>
        <Char_Desc_2000>ShopAssist is a powerful, yet easy-to-use, Windows-based point of sale system suitable for most types of  retail business.  
No special requirements - runs on any Windows computer - your point of sale system could be up and running in an hour.

Standard Features:  
Cash, C.O.D. and Account transactions
Item lookup by item description, item code, barcode, point and click interface or Touchscreen

Three  pricing levels, selectable automatically or at the click of a button
Discounts on individual items, a sub-total of the sale or the sale as a whole
Automatic discounts on selected items
Netting of individual items
Promotions - Free Items, Department Discounts, Timed-Specials and Bulk Discounts
Matrix Pricing
Composite Items
Verification of stock availability at time of sale
Checking of reserved stock
Item re-ordering (automatic if required)
Customer tracking and profiling

Information:
Accurate inventory control - stock on hand by item, department, product category, supplier and manufacturer
Detailed sales histories by item, cashier, salesperson, department, product category, supplier and manufacturer
Top sellers
Profit generators
Slow movers 
Overstock, Low and Out Of Stock items
  The above are supported by over three hundred reports and charts.

Security:
Five levels of password protection for its various functions
Full data backup and recovery facilities 

Peripherals:
Support for barcode scanning, electronic cash drawers, pole display devices and Touchscreen  

Networking:
Multiple terminals per server
Each terminal can run locally should the server go off-line

Multi-Store Support:
Inter-Branch Transfers
Consolidated Sales, Consolidated Stockholding, Branch Orders. Data transfer by modem or disk.

Additional Modules (at no extra charge):
Appro
Banking
Cash Book     
Credit Requisitions (Stock Returns)
Creditors
Gift Vouchers
Hire
Item Labels (with barcodes)
Lay By
Loyal Customer Card
Mailmerge
Purchase Orders</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://users.iafrica.com/m/mw/mwivansm/</Application_Info_URL>
        <Application_Order_URL>http://users.iafrica.com/m/mw/mwivansm/</Application_Order_URL>
        <Application_Screenshot_URL>http://users.iafrica.com/m/mw/mwivansm/pos_text.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://users.iafrica.com/m/mw/mwivansm/sa_icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://users.iafrica.com/m/mw/mwivansm/pad/shoppad.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.agt.net/pub/winsite/winxp/business/shop445.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://sunsite.cnlab-switch.ch/mirror/winsite/winxp/business/shop445.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>ftp://debian.lcs.mit.edu/pub/winsite/winxp/business/shop445.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2>ftp://ftp.tuwien.ac.at/pc/winsite/winxp/business/shop445.zip</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Shareware. May be freely copied and distributed.</Distribution_Permissions>
        <EULA>ShopAssist® is shareware. Until registered it will display a nag screen at start up time.

 Registration will remove the nag screen and, if applicable, entitles you
to support by e-mail or phone. The current registration
price (June 2003) is US $99.00. In order to register you will be
required to forward your computer&apos;s MACHINE ID. (available off
the Help menu) as well as your registration details to us,
and we will forward your USER REGISTRATION NUMBER on to you.
Payment may be made by credit card or direct credit into our account.
(Please contact us by E-mail before remitting funds by mail, or for our banking details should
you wish to make a direct transfer into our account).
The USER REGISTRATION NUMBER you will be provided with 
will enable you to use later releases of the software, 
which will periodically be made available from our website and
on the popular shareware sites. Later releases of the software
will be indicated by increments in the last two characters of
the ZIP file name.</EULA>
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Business - buspos Business: Store &amp; Office Mgt, Point of Sale</Simtel_Category>
    <SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
